/*------ 顶部 ------*/
#headetop{ background:url(../img/header02.gif) repeat-x; height:128px;}
#headetop #header{ width:1000px; margin:0 auto; height:128px;}
#headetop .logo{ width:140px; float:left; margin:0 20px; height:86px;}
#headetop  .logo img{ display:block; width:140px; height:64px; padding-top:2px;}
#headetop  .logo h1{  font-size:12px; font-weight:normal;color:#000; text-align:center;}
.header01_l{ width:820px; float:left; height:100px;_width:800px; height:86px; position:relative;}
.up_hd { height:33px; line-height:33px; color:#000;}
.up_hd a{color:#000;}
.up_hd_lf{color:#cff; float:left; margin-left:58px; _margin-left:18px;}
#headetop .up_hd_rt{float:right; margin-left:10px; padding-right:130px;}
.dn_hd{height:36px;}
.navMenu{ font-size:14px; margin-left:140px; clear:both;}
.navMenu li{ float:left; line-height:42px; padding:0 15px; background:url(../img/li_bj.gif) no-repeat right center; color:#fff;}
.navMenu li a{ color:#fff;}
.navMenu li a:hover{ color:#eaf3ad;}

#headerall{ background:url(../img/header_bg.gif) repeat-x;}
#headerall .header{ width:1000px; margin:0 auto; height:100px; padding-bottom:5px; background:url(../img/header_bg.jpg) no-repeat;}
#headerall .logo{ width:160px; height:83px; float:left; margin:10px 0 0 25px;_margin-left:5px;}
#headerall .header_l{ width:800px; float:left; height:100px;_width:800px;}
#headerall .up_hd { height:33px; line-height:33px;  color:#cff;}
.lf01,.lf02,.lf03{ float:left;}
.lf01{ margin-left:45px;_margin-left:15px;}
.lf02{ margin-left:12px;_margin-left:13px;}
.lf03{ margin-top:3px}
#headerall .up_hd a{color:#cff;}
#headerall .dn_hd{ background:url(../img/nav_bj.gif) no-repeat; height:36px; width:773px; margin-left:48px;_margin-left:20px;}
#headerall .nav{ font-size:14px; margin-left:40px;}
#headerall .nav li{ float:left; line-height:36px; padding:0 15px; background:url(../img/li_bj.gif) no-repeat right center;}
/*------ 焦点图 ------*/
#foucs{ position:relative; width:390px; height:385px;}
.imgfoucs{ position:absolute; width:390px; height:315px; overflow:hidden; z-index:-1;}
.imgfoucs li{ float:left;border:1px solid #666}
.imgfoucs img{ width:388px; height:313px;float:left;}

.textcon{ position:absolute;z-index:3;padding:10px 10px 0 10px; top:226px;}
.textcon h2,.textcon h2 a{ font-size:12px; font-weight:normal; color:#fc0; height:18px; line-height:18px;}
.textcon p{ color:#fff; text-indent:25px;}
.textbg{ width:390px; position:absolute;background:#000;filter:alpha(opacity=50);-moz-opacity:0.5;	-khtml-opacity:0.5;	opacity:0.5;height:90px;top:226px;}
.smimg { position:absolute; bottom:2px;}
.smimg li{ display:block;width:90px; background:#000;height:60px;float:left;border:1px solid #ccc; padding:1px; margin-right:4px;}

.smimg img{width:90px; height:60px;}
.smimg .cur img{cursor:default;opacity:0.3;filter:alpha(opacity=30); -moz-opacity:0.3; -khtml-opacity:0.3;}
.smimg .current{cursor:default;	opacity:1;}

/*------今日焦点新闻 ------*/

.dayNews{ background:url(../img/bg5.gif) no-repeat; height:385px;}
.dayNews h1,.dayNews h2{ font-size:14px; line-height:25px;}
.dayNews h1{ padding:5px 0 0 15px;}
.dayNews h2 { text-align:center; padding:3px 0;}
.dayNews h2 a{ color:#039;}
.dayNewsbt{ margin:0 15px; border-bottom:1px dashed #ccc; padding:5px 0;}
.dayNewsbt span a{ color:#c00;}

.daylist{ height:182px;}
.daylist h2 a{ color:#039;font-size:14px;}
.daylist{ border:1px solid #ccc; border-top:none;}
.daylist li{background:url(../img/listdian_01.jpg) no-repeat; height:27px; line-height:27px;}
.daylist .fl{ padding-left:20px;}
.daylist .fr{ padding-right:10px; color:#999;}
.daylist a{ font-size:12px;}

.txt_hot { padding:9px;border:1px solid #ccc; border-top:none;}
.txt_hot li { font-size:14px;height:23px;line-height:23px;}
.txt_hot li a{ color:#006;}
.txt_hot li a:hover{ color:#d10412; text-decoration:underline;}
.txt_hot li span{ padding-right:15px;}
.txt_hot li span a{ color:#666;}
.txt_hot li span a:hover{ color:#d10412; text-decoration:none;}

/*------ 今日热点 ------*/

#cutover{background:url(../img/bg_01.gif) repeat-x left -33px; height:34px;}
#cutover h4{ float:left; margin-left:10px; line-height:28px;margin-top:5px; padding:0 5px; font-size:14px; line-height:28px;}
#cutover .cur {background:#fff url(../img/bg_01.gif) repeat-x left -67px; border:1px solid #b7c7da; border-bottom:none; border-top:none;}
#cutover h4 a{ font-weight:normal; color:#006;}

#pk_dz{ border:1px solid #ccc; border-top:none; height:275px;}
#pk_dz li{ height:45px; text-align:center;_height:44px;}
#pk_dz li td{ line-height:22px;}

/*------ 足彩对阵标题 ------*/
#zcMenu{ height:30px;}
#zcMenu h3{display:block;float:left; font-weight:normal; border:1px solid #ccc; border-bottom:none; margin-left:10px; padding:0 5px; line-height:30px;}
#zcMenu h3 a{ color:#000;}
#zcMenu h3.cur { font-weight:bold; border-top:1px solid #000;}
#zcMenu h3.cur a{ color:#900;}


#tab_th,#tab_th5{ height:30px; line-height:30px; border-top:1px solid #ccc; clear:both;}
#tab_th .fl,#tab_th5 .fl{ padding-left:5px;}
#tab_th .fl select,#tab_th5 .fl select{_margin-top:4px;}
#tab_th .fr,#tab_th5 .fr{ padding-right:5px; font-family:"宋体";}
#tab_con5{ height:468px; overflow:auto; _width:348px;}
#tab_con{height:180px; overflow:auto;_width:348px;}


/*------ 热门联赛 ------*/
.zq_pk{ height:385px; background:url(../img/bg6.gif) no-repeat;}
.zq_pk h1{font-size:14px; line-height:25px;padding:5px 0 0 15px;}
.zq_pk ul{ margin:0 6px;}
.zq_pk li{ height:23px; line-height:23px; border-bottom:1px dashed #ccc; clear:both; _height:22px; _line-height:22px;}
.ball_qd{ margin-right:3px;}

/*------ 国内足球VS国家足球------*/
.imglArea{height:102px; margin:5px 0;}
.imgLAreapic{ width:136px; height:96px; border:1px solid #ccc; padding:2px; margin-left:10px;}
.imgLAreapic img{width:136px; height:96px;}
.imgRArea{ width:215px;}
.imgRArea{ padding-left:10px;}
.imgRArea h2{ font-size:12px; padding:5px 0;}
.imgRArea h2 a{ color:#039;}
.imgRArea p{ line-height:2em;}
.imgRArea p a{ color:#000;}   


.NewsArea{ padding:5px; font-size:14px;}
.NewsArea .fl{ background:url(../img/listdian_01.jpg) no-repeat left center; padding-left:20px;}
.NewsArea .fr{ color:#666; padding-right:10px;}
.NewsArea li{ height:25px; line-height:25px; clear:both;}
.NewsArea a{ color:#006;}
.NewsArea a:hover{ color:#c30;}

/*------ 足球视频------*/
#video .videopic{margin:8px 8px 0 8px;height:80px;}
#video .videopic  li{float:left; width:85px; height:57px;margin:0 4px;_margin:0 2px;}
#video .videopic  li img{ display:block; width:84px; height:56px;border:1px solid #ccc;border:1px solid #ccc;padding:1px; }
#video .videopic  li  a{ color:#000; text-align:center; line-height:25px;}
#video .videopic  li  a:hover{ color:#d10412; text-decoration:underline;}
#video .videotxt {margin:0px 10px 5px 15px;}
#video .videotxt li{height:25px; line-height:25px; background:url(../img/sp_02.jpg) no-repeat left center; padding-left:23px;}
#video .videotxt li a{ color:#006; font-size:14px;}
#video .videotxt li a:hover{color:#d10412; text-decoration:underline;}

/*------ 快速导航------*/
.sjMenu {margin:0 10px;  height:60px;padding-bottom:15px;}
.sjMenu li{ float:left; font-size:14px; margin:3px 10px; width:60px;}
.sjMenu li a{ color:#000;}
.sjMenu li a:hover{color:#d10412; text-decoration:underline;}

/*------ 比分调用 ------*/
.win_bf{ margin:0 40px; font-size:14px; clear:both;height:70px;}
.win_bf p{ line-height:2em; clear:both;}
.win_bf a{ color:#c30;}
.win_bf a:hover{ color:#06C;}
/*------ 热门联赛------*/
.hotPic { margin:0 5px;_margin:0;}
.hotPic li{ width:64px; height:85px; float:left; margin:3px 7px;;}
.hotPic li a{ display:block; color:#000; background:#e9e9e9; text-align:center;}
.hotPic li a:hover{color:#d10412;}
.pic1,.pic2,.pic3,.pic4,.pic5,.pic6,.pic6,.pic7,.pic8,.pic9,.pic10,.pic11,.pic12,.pic13{ background:url(../img/hotimg.jpg) no-repeat; width:64px; height:66px; display:block;}
.pic1{ background-position:left top;}
.pic2{ background-position:-70px top;}
.pic3{ background-position:right top;}
.pic4{ background-position:left -66px;}
.pic5{ background-position:-70px -66px;}
.pic6{ background-position:right -70px;}
.pic7{ background-position:left -132px;}
.pic8{ background-position:-70px -132px;}
.pic9{ background-position:right -132px;}
.pic10{ background-position:bottom left;}
.pic11{ background-position:-70px -198px;}
.pic12{ background-position:bottom right;}

.hotMenu{ display:block; clear:both;border-top:1px solid #ccc; padding:10px 10px 10px 15px;}
.hotMenu a{ padding:3px;}
/*------ 足球排行------*/
.qdph{ height:582px;background:url(../img/bg3.gif) no-repeat left 65px;}
.s_Menu ul{ height:30px; border-bottom:1px solid #ccc; padding-left:20px;}
.s_Menu li{ float:left; margin-left:3px; padding:0 5px;height:30px;line-height:30px; cursor:pointer;}
.s_Menu li.over{height:30px;line-height:30px;background:url(../img/bg_03.jpg) repeat-x;border:1px solid #ccc; border-bottom:none; border-top:none;}
#qdph th{ font-size:12px; font-weight:normal; line-height:34px; background:url(../img/bg_01.gif) repeat-x left -33px;}
#qdph td{ height:26px; line-height:26px;}

.qdph18{height:532px;background:url(../img/bg3.gif) no-repeat left 65px;}


/*------ 图片区域------*/
#imgArea{ width:1000px; margin:0 auto;height:300px;}
#imgPic{border:1px solid #ccc; border-top:none; height:270px; margin:0 auto;}
.imgbt{ height:30px; line-height:30px;background:url(../img/ImgBT_bg.gif) no-repeat;}
.imgbt .fl{ color:#fff; font-size:18px; width:211px; text-align:center;}
.imgbt .fr{ font-size:12px; padding-right:10px; font-weight:normal;}
.lfpic{ float:left;width:270px; margin:15px 15px;_margin:10px 10px; height:244px; background:#888; position:relative;}
.lfpic img{ display:block; height:240px; width:266px; border:2px solid #036; background:#036;}
.lfpic span{ display:block; width:266px; height:30px; line-height:30px; background:#FFF; text-align:center; position:absolute; left:2px;bottom:2px;filter:alpha(opacity=50);opacity:0.5;}
.piclist{ float:left;width:683px;margin:15px 15px 10px 0;_margin:10px 10px 10px 0;_width:678px;}
.piclist li{ float:left; margin:0 12px 12px 12px;_margin:0 10px 12px 10px; text-align:center;}
.piclist li img{border:1px solid #036;}


/*------ 友情链接------*/
.links{ border:1px solid #ccc; width:998px; margin:0 auto;}
.links .fl{ width:200px; margin-left:10px;}
.links .fl li{ float:left; margin-left:10px; cursor:pointer;}
.links .fr{ padding-right:10px;}
.links h1{ font-size:12px; font-weight:normal; height:25px; line-height:25px; background:#f1f1f1; border-bottom:1px solid #dbdbdb;}
.cnlins_1,.cnlins_2{overflow:hidden;height:1%;padding:5px; color:#999; height:115px; overflow:hidden;}
.cnlins_1 li,.cnlins_2 li{ display:block;float:left;width:88px;text-align:center; height:25px; line-height:25px; padding:0 5px;}

/*------ footer------*/
#footer{ width:998px; margin:0 auto;text-align:center;height:260px;}
#footer a{ color:#333;}
#footer p{ padding:1px 0;}
#footer p span{ color:#990000;}
#footer img{ margin:0 5px;}
#footer b{ color:#f00;}
#footer .f_liulanqi{ width:400px; margin:0 auto;}
#footer .f_liulanqi p{ color:#039;}
#footer .f_liulanqi li{ float:left; margin-left:10px;}
#footer .f_liulanqi li a{ display:block; color:#990000; padding-left:36px; height:33px; line-height:33px; width:auto !important; width:1%; white-space:nowrap;}
#footer   ul.f_liulanqi{ width:400px; margin:0 auto; padding-left:40px;}
.lg_01 a{ background:url(/zs_img/inter_Loto1.png) no-repeat left top;}
.lg_02 a{ background:url(/zs_img/inter_Loto1.png) no-repeat left -105px;}
.lg_03 a{ background:url(/zs_img/inter_Loto1.png) no-repeat left -35px;}
.lg_04 a{ background:url(/zs_img/inter_Loto1.png) no-repeat left -69px;}
.lg_05 a{ background:url(/zs_img/inter_Loto1.png) no-repeat left -142px;}


/*--内页新闻--*/

.main{ width:1000px; margin:0 auto;}
.box{ width:666px; float:left;}
.main .hd h1{ font-size:26px;}
.LFsider{ float:left;width:666px; /*border:1px solid #c2d9f2;*/ padding-bottom:10px;}
.LFsiderL{ float:left;width:666px; border:1px solid #c2d9f2; padding-bottom:10px;}
.RTsider{ float:right;width:320px; padding-bottom:10px;}
.rt_con{ border:1px solid #c2d9f2;width:318px;}


/*------ 引导导航------*/
.crumbNav{ font-family:"宋体"; padding:10px 20px; font-size:14px;}
.titbox h1{ font-size:26px; padding-left:30px;}

/*------ 新闻详情页视频------*/
.video_source{ font-size:12px;}
.video_source .fl{border:none; width:auto; }
.video_source .fr{border:none;width:auto;}


/*------ 新闻列表页------*/
.listNews{ width:550px; margin-left:5px;font-size:14px;_margin-left:0px;}
.listNews ul{ width:550px; margin-left:30px;padding:10px 0;}
.listNews li{ height:30px; line-height:30px;background:url(../img/listdian_01.jpg) no-repeat left top; padding-left:20px;}
.listNews li a{ color:#006; font-size:14px;}
.listNews li a:hover{color:#d10412; text-decoration:underline;}

/*------ 新闻列表翻页
.pageNav{height:22px;margin:18px 0;padding-left:30px;font-size:14px;}
.pageNav a,.pageNav strong,.pageNav span{ display:block; float:left; padding:0 8px; overflow:hidden; margin-right:5px; background:#fff}
.pageNav a,.pageNav span{ height:20px; line-height:22px; border:1px solid #CCDBE4}
.pageNav a.f12,.pageNav strong.f12,.pageNav span{ font-size:12px}
.pageNav a:hover{ text-decoration:none}
.pageNav strong{ height:22px; line-height:24px}
.pageNav .mor{border:0;padding:0;height:21px;line-height:21px}
.pageNav .na{color:#DBE1E6}------*/
/*------ 新闻列表翻页---*/

.pageNav{height:22px;margin:18px 0;padding-left:30px;font-size:14px;}
.pageNav ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.pageNav ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:5px;
	border:1px solid #E9E9E9;
}
.pageNav ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.pageNav ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.pageNav ul li.thisclass,
.pageNav ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.pageNav .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.pageNav .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}
/*------ 上一篇下一篇------*/
.nextPage{ height:25px; line-height:25px;clear:both; margin:10px 20px;}
.nextPage a{ display:block; color:#666; display:inline;}

/*------ 新闻单独视频+内容------*/
.CNvideo{ text-align:center; margin-top:20px;height:382px;}
.shipingdes{text-align:center;font-size:10px;color:#006699;}

/*------左边栏热点推荐------*/
.piclf{ float:left; width:108px;}/*------左边栏推图片------*/
.piclf img{ display:block; border:1px solid #ccc; margin-left:10px;}
.pictxt{ float:right; width:200px;}
.pictxt h2{ font-size:12px;}
.pictxt p{ text-indent:25px; color:#003399;}

.Newtxt ul{ clear:both;}
.Newtxt .fr{ padding-right:10px;}
.Newtxt li{ height:25px; line-height:25px;background:url(../img/listdian_01.jpg) no-repeat left top; padding-left:20px;}
.Newtxt li a{ color:#000; font-size:12px;}
.Newtxt li a:hover{color:#d10412; text-decoration:underline;}

.Newtxthp .hpr1{margin-left:10px;clear:both;background:url(../img/mma2.gif) 0px 4px  no-repeat;}
.Newtxthp .fr{ padding-right:10px;}
.Newtxthp li a{ color:#000; font-size:12px;}
.Newtxthp li a:hover{color:#d10412; text-decoration:underline;}
.Newtxthp li{height:25px; line-height:25px; padding-left:20px;}

/*------ 图片汇集区------*/
/*.imgArea{ margin:10px;border:1px solid #afd6e6; overflow:hidden; height:1%; padding:10px 22px;}
.pictab{float:left; width:156px; height:186px; padding:5px; margin:5px 8px;}
.pictab li{ text-align:center;}
.pictab img{ display:block; text-align:center; margin:0 auto; padding:5px;max-width: 120px;width:expression(this.width > 120 ? "120px" : this.width);max-height: 110px;width:expression(this.width > 110 ? "110px" : this.width);overflow:hidden;}*/

.imgArea{ margin:10px;border:1px solid #afd6e6; overflow:hidden; height:1%; padding:10px 22px;}
.pictab{float:left; width:156px; height:186px; padding:5px; margin:5px 8px;}
.pictab li{ text-align:center;}
.pictab img{ display:block; text-align:center; margin:0 auto; padding:5px;}
.pichight{ height:120px; width:140px; overflow:hidden; text-align:center;}

/*------ 图片浏览------*/
#photo-warp{ width:608px; margin:0 auto; margin-top:20px;}
#photo-warp p{ line-height:2em; text-indent:25px;padding-bottom:10px;}
.photo-warp-inner{width:604px;margin:0 auto;}
.photo-warp-inner .mainArea {margin-left:6px;}
.photo-warp-inner .mainArea {width:570px;position:relative;overflow:hidden;zoom:1;text-align:center;margin:19px auto 0px  auto;}
.photo-warp-inner #loading {width:100px;height:100px;position:absolute;z-index:999;left:225px;top:150px;font-size:12px;color:#fff;line-height:100px;}

.photoList-wrap {width:574px;height:85px;margin:0 auto;clear:both;overflow:hidden;}
.photo-Up-noclick {float:left; width:13px;height:43px; background:url(../img/split_v1_0.png) no-repeat 0px -56px;margin-top:20px;margin-left:5px;_display:inline;cursor:text}
.photo-Up {float:left; width:13px;height:43px; background:url(../img/split_v1_0.png) no-repeat -16px -56px;margin-top:20px;margin-left:5px;_display:inline;
}.photo-Up:hover {float:left; width:13px;height:43px; background:url(../img/split_v1_0.png) no-repeat -82px -56px;margin-top:20px;margin-left:5px;_display:inline}
.photo-Down-noclick {float:right; width:13px;height:43px; background:url(../img/split_v1_0.png) no-repeat -33px -56px;margin-top:20px;margin-right:5px;_display:inline;cursor:text}
.photo-Down {float:right; width:13px;height:43px; background:url(../img/split_v1_0.png) no-repeat -50px -56px;margin-top:20px;margin-right:5px;_display:inline}
.photo-Down:hover {float:right; width:13px;height:43px; background:url(../img/split_v1_0.png) no-repeat -66px -56px;margin-top:20px;margin-right:5px;_display:inline}
#photo-List {width:528px;height:78px;float:left; overflow:hidden;zoom:1;margin-left:6px;margin-top:7px;display:inline;position:relative;}
#smallPhoto {position:absolute;left:0px;top:0px;display:block;}
#photo-List li {width:88px;height:78px;float:left;margin:0px;padding:0px;}
#photo-List li div {width:84px;height:78px;overflow:hidden;text-align:center;display:block;margin:0 auto;padding-top:1px;background:#EAEAEA;}
#photo-List li span.imgs {display:block;width:82px;margin:0 auto;height:60px;display:block;line-height:60px;background:#F3F3F4;text-align:center;}
#photo-List li img {height:58px;margin-top:1px;cursor:pointer}
#photo-List li span.titles {display:block;width:100%;height:16px;line-height:16px;font-family:"Arial";font-size:9px;color:#797979;margin-top:1px;background:#EAEAEA;cursor:pointer}
#photo-List li.photo-Select div {width:84px;height:78px;overflow:hidden;text-align:center;display:block;margin:0 auto;padding-top:1px;background:#898989;}
#photo-List li.photo-Select span.titles {background:#898989;color:#FFF;font-size:12px;cursor:pointer}
#photo-List li em {display:none}
#photo-List li.photo-Select em {display:inline-block}
#photo-List li a.lasturl {border:1px solid #EAEAEA;padding:3px;background:#F2F2F2}
#preArrow {width:50%;height:100%;position:absolute;left:0;top:0;z-index:2;background:#fff;opacity:0;filter:Alpha(Opacity=0);}
#nextArrow {width:50%;height:100%;position:absolute;right:0;top:0;z-index:2;background:#fff;opacity:0;filter:Alpha(Opacity=0);}
#scrollbar {width:570px;height:13px;margin:10px auto;position:relative;background:url(../img/scrollBgline.png) repeat-x}
#scrollbar a {cursor:e-resize;display:block;height:13px;overflow:hidden;position:absolute;width:142px;left:0px;background:url(../img/scrollBg.png) no-repeat;}
